/* CSS Document */
@font-face {
  font-family: 'bebasneue-webfont';
  src: url('../fonts/bebasneue-webfont.eot');
  src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bebasneue-webfont.svg#bebasneue-webfont') format('svg'),
    url('../fonts/bebasneue-webfont.ttf') format('truetype'),
    url('../fonts/bebasneue-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'lsans-webfont';
  src: url('../fonts/lsans-webfont.eot');
  src: url('../fonts/lsans-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lsans-webfont.svg#lsans-webfont') format('svg'),
    url('../fonts/lsans-webfont.ttf') format('truetype'),
    url('../fonts/lsans-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
  margin:0;
  padding:0;
}

body {
  font-family:"lsans-webfont", Arial;
  font-size: 12px;
  background:#fff;
}

a {
  color:#7d8184;
  text-decoration: none;
  outline:none;
}

a:hover {
  text-decoration: none;
  color:#f39100;
}

h1 {
  font-family:'bebasneue-webfont', Arial, Helvetica, sans-serif;
}

h2 {
  font-family:'bebasneue-webfont', Arial, Helvetica, sans-serif;
}

h3, h4, h5, h6 {
  font-family:'lsans-webfont', Arial, Helvetica, sans-serif;
}

form {
  margin:0;
  padding:0;
}

input.textfield{
  float:left;
  width:302px;
  height:16px;
  outline:none;
  color:#424242;
  font-family:'lsans-webfont', Arial; 
  font-size:18px;
  font-weight:normal;
  border:none;
  background:#c7c9ce;
  padding:5px 10px;
}

textarea{
  width:302px;
  height:110px;
  outline:none;
  border:none;
  background:#FFF;
  color:#424242;
  padding:10px 8px;
  font-family:'lsans-webfont', Arial; 
  font-size:18px;
  border: 1px solid #7f8386;
}

.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0;
}

img {
  outline:none;
  border:0;
}

.img-rgt {
  float:right;
  outline:none;
  border:0;
  margin:0 0 10px 10px;
}

.img-lft {
  float:left;
  outline:none;
  border:0;
  margin:3px 5px 0px 0;
}

p{
  font-family:'lsans-webfont', Arial;
  font-size:12px;
  font-weight:normal;
  color:#000;
  line-height:20px;
  text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
.container{width:1004px; margin:0 auto 0;}

#top-header{float:left; width:100%; background:#f0f0f0; padding:5px 0;}

#top-header .container{text-align:right;}

.search-box{display:inline-block; text-align:right; width:auto; margin-right:10px; position: relative; top: 4px; }
.search-box .button-search{ position: relative; float: right; }
.search-box input[name="search"]{ 
  border: 1px solid #f39100;     
  border-radius: 10px;
  margin-right: -18px;
  margin-top: 0;
  padding: 1px 13% 0px 5%;
  width: 0px;
  display: none;
  float: right;
}

#top-header .wishlist{display:inline-block; text-align:right; width:auto; line-height:13px;}

#top-header .wishlist a{float:left; background:url(../image/icon_wishlist.png) no-repeat 0 0; padding:0 10px 0 20px; font-size:12px; color:#7d8184;}

#top-header .wishlist a:hover{background:url(../image/icon_wishlist.png) no-repeat 0 -15px; color:#f39100;}

.myaccount{display:inline-block; text-align:right; width:auto; line-height:13px;}

.myaccount a{float:left; background:url(../image/icon_myaccount.png) no-repeat 0 0; padding:0 10px 0 20px; font-size:12px; color:#7d8184;}

.myaccount a:hover{background:url(../image/icon_myaccount.png) no-repeat 0 -15px; color:#f39100;}

.mycart{ display:inline-block; text-align:right; width:auto; line-height:13px; }

.mycart a{ float:left; background:url(../image/icon_cart.png) no-repeat 0 0; padding:0 10px 0 20px; font-size:12px; color:#7d8184; }

.mycart a:hover{ background:url(../image/icon_cart.png) no-repeat 0 -15px; color:#f39100; }

.signin{display:inline-block; text-align:right; width:auto; line-height:13px;}

.signin a{float:left; background:url(../image/icon_signin.png) no-repeat 0 0; padding-left:20px; font-size:12px; color:#7d8184;}

.signin a:hover{background:url(../image/icon_signin.png) no-repeat 0 -15px; color:#f39100;}

/*
#slider-inner {float:left; width:100%; background:url(../image/img_bannerBG.jpg) repeat-x left top; margin-bottom:30px;}

#slider-inner .container{margin-top:80px;}
*/

#slider-inner { clear: both; }

.ecslideshow { clear: both; }

.ban-lft{float:left; width:419px; margin:100px 20px 0 0;}

.ban-lft h1{font-size:50px; color:#a5a7a8; line-height:64px; float:right;}

.ban-lft h1 span{font-size:80px; color:#7d8184;}

.ban-lft .orange-box{float:left; width:389px; background:#f39100; padding:20px 15px;}

.orange-box h2{font-size:44px; color:#f8f8f8;}

.orange-box h2 span{font-size:50px; color:#f8f8f8;}

.orange-box h2 span.sp2{font-size:53px; color:#f8f8f8;}

.ban-rgt{float:right; width:565px;}

#container > #notification {
  clear: both;
  display: inline-block;
  margin: 0 auto;
  width: 1004px;
}

#header{ float:left; width:100%; }

/*
.common-home #header{ position:absolute; top:31px; left:0; }
// */

.common-home #header{ position: relative; z-index: 1; }

.header-logo{float:left; width:245px; margin:22px 0 0 0;}

.menu-inner{float:right; width:758px; height:65px;}

.menu-inner ul{ /*display:inline !important;*/ margin:0 auto 0; float:right; }

.menu-inner >ul >li{float: left; padding:0; text-align:center; position:relative; list-style:none; border-left: 1px solid #cecece;}

.menu-inner >ul > li:first-child{ border: 0; }

.menu-inner >ul >li.li-last{border:0;}

/*.menu-inner ul li a{font-family:'bebasneue-webfont', Arial; font-size:18px; color:#7e8285; line-height:65px; display:inline-block; 
                    text-transform:none; padding:0 16px;}*/

.menu-inner ul li h3 a{font-family:'bebasneue-webfont', Arial; font-size:18px; font-weight: 300; color:#7e8285; line-height:65px; display:inline-block; 
                    text-transform:none; padding:0 16px;}

.menu-inner ul >li a.nav-drop-down{background:url(../image/arrow_dwn.png) no-repeat right center; padding-right:16px;}

.menu-inner ul >li a.nav-drop-down:hover{background:url(../image/arrow_dwn_hover.png) no-repeat right center;}

.menu-inner ul >li:hover >a.nav-drop-down{background:url(../image/arrow_dwn_hover.png) no-repeat right center; padding-right:16px !important;}

.menu-inner ul ul{display:none; width:auto; background:#f0f0f0; margin:0; z-index:9; position:absolute; 							
                  left:0; top:50px; text-align:left;}

.menu-inner ul ul >li{float:none; margin:0; position:relative; list-style:none; padding-right:10px;}

.menu-inner ul ul >li a{display:block; color:#7e8285 !important; font-size:16px; padding:0 20px 0 10px; white-space:nowrap; line-height:35px; 	
                        margin-top:0;}

.menu-inner ul ul >li a:hover{border-bottom:none;}

.menu-inner ul ul >li a.arw{background:url(../image/arrow.gif) no-repeat right center;}

.menu-inner ul ul >li a.arw:hover{background:url(../image/arrow_over.gif) no-repeat right center;}

.menu-inner ul ul >li:hover > a.arw{background:url(../image/arrow_over.gif) no-repeat right center;}

.menu-inner ul li:hover{color:#f39100;}

.menu-inner ul li a:hover{color:#f39100!important;}									

.menu-inner ul li:hover > a{color:#f39100!important;}

.menu-inner ul li.nav-selected{color:#f39100;}

.menu-inner ul li.home a{line-height:70px; padding:20px 8px 21px 8px;}

.menu-inner ul li.nav-selected a{color:#f39100;}

.menu-inner ul >li:hover >ul{display:block; color:#fff;}

.menu-inner ul ul ul{display:none; width:auto; position:absolute; left:100%; top:0px; margin:0; border-left:1px solid #cbcbcb;}

.menu-inner ul ul ul li{float:none; margin:0; padding:0; list-style:none;}

.menu-inner ul ul ul >li a{padding:0 35px 0 26px; white-space:nowrap; line-height:35px;}

.menu-inner ul ul li a:hover ul{display:block;}

/* .content_header_bottom{ clear:both; } */

#container > div#main-content{ clear: both; padding-top: 20px; }

#teaser-wrapper{float:left; width:100%; margin-bottom:30px;}

.tsr1{float:left; width:490px; height:318px; margin-right:24px;}

.tsr1 .hdg-title{width:490px; position:absolute; z-index:666; text-align:center; margin-top:118px;}

.common-home #header{
  background: url("../image/img_headerBG.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
  height: 65px;
  margin-bottom: 0;
  padding-bottom: 0;  
}

.common-home #main-content{
  background: url("../image/img_bannerBG.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
}

.common-home .container .content_menu_under{
  clear: both;
  margin: 0 0 15px 0;
}

.common-home .content_menu_under .cameraSlide img.imgLoaded{
  width: auto !important;
  height: auto !important;
  right: 0;
  bottom: 0;
}

.common-home .content_menu_under .cameraContents .camera_caption{
  float: left;
  margin: 100px 20px 0 0;
  width: 419px;
  bottom: auto;
}

.common-home .content_menu_under .cameraContents .camera_caption > div{
  background: none;
}

.common-home .content_menu_under .cameraContents .camera_caption .caption a,
.common-home .content_menu_under .cameraContents .camera_caption .caption span,
.common-home .content_menu_under .cameraContents .camera_caption .caption{
  color: #a5a7a8;
  float: right;
  font-size: 50px;
  line-height: 64px;
  text-align: right;
}

.common-home .content_menu_under .cameraContents .camera_caption .description{
  background: none repeat scroll 0 0 #f39100;
  float: left;
  padding: 20px 15px;
  width: 389px;
}  

.common-home .content_menu_under .cameraContents .camera_caption .description p{
  color: #f8f8f8;
  font-size: 44px;
  font-family: "bebasneue-webfont",Arial,Helvetica,sans-serif;
  line-height: 45px;
  margin: 0;
}  

.common-home .container .content_menu_unders > .home-w-block{
  float:left; 
  margin-left:24px;
  overflow: hidden;
  position: relative;
}

.common-home .container .content_menu_unders > .home-w-block:first-child {
  margin-left: 0px;
}

.welcome_bg {
  position: relative;
  display: block;
}

.welcome_bg > img {
  margin-bottom: -2px;
}

.welcome_tx {
  left: 20%;
  position: absolute;
  top: 30%;
}

.common-home .container .home-w-block h2,
.hdg-title h2{font-size:60px; color:#fff; margin-bottom:5px; text-align:center; /* margin-top:20%; */ }

.common-home .container .home-w-block .btn,
.hdg-title .btn{float:left; width:100%; text-align:center;}

.common-home .container .home-w-block .btn a,
.hdg-title .btn a{background:url(../image/img_btnBG.jpg) repeat-x left top; padding:1px 55px; font-size:40px; color:#fff; 
                  border-radius:30px; font-family:'bebasneue-webfont', Arial; text-align:center;}

.hdg-title .btn a:hover{color:#6f4200;}

.common-home .container .box{
  clear: both;
}

.container #content .box{
  clear: none;
}

#content .box .box-product > div{
  margin-left: 10px;
  margin-right: 0;
}

#content .box .box-product > div:first-child{
  margin-left: 0;
}

.tsr2{float:left; width:490px; height:318px;}

.tsr2 .hdg-title2{width:490px; position:absolute; z-index:666; text-align:center; margin-top:118px;}

.hdg-title2 h2{font-size:60px; color:#fff; margin-bottom:5px; text-align:center;}

.hdg-title2 .btn{float:left; width:100%; text-align:center;}

.hdg-title2 .btn a{background:url(../image/img_btnBG.jpg) repeat-x left top; padding:1px 55px; font-size:40px; color:#fff;
                   font-family:'bebasneue-webfont', Arial; text-align:center; border-radius:30px;}

.hdg-title2 .btn a:hover{color:#6f4200;}	   

.view {width:490px; height:318px; float:left; overflow:hidden; position:relative; text-align:center; cursor:default;}

.view .mask, .view .content {width: 490px; height:318px; position:absolute; overflow:hidden; top:0; left:0;}

.view img {display: block; position:relative;}

.view a.info {display: inline-block; text-decoration: none; padding:0; text-indent:-9999px; width:20px; height:20px;}

#shirts-trousers-wrapper{float:left; width:100%; margin-bottom:30px;}

.heading-block{float:left; width:1004px; border-top:1px solid #7f8386; border-bottom:1px solid #7f8386; padding:3px 0; margin-bottom:24px;}

.box .box-heading{ 
  font-family: "bebasneue-webfont",Arial,Helvetica,sans-serif; 
  border-bottom: 1px solid #7f8386;
  border-top: 1px solid #7f8386;
  margin: 0 0 24px;
  padding: 3px 0;
  width: 100%;
}
.box .box-heading,
.heading-block h1{
  font-size:60px; 
  color:#7d8184; 
  text-align:center;
}

#column-left .box .box-heading,
#column-right .box .box-heading,
#content .box .box-heading,
.content_footer_overc .box .box-heading{
  text-align: left;
}

.content_menu_unders .box .box-content,
.content_footer_overc .box .box-content,
#content .box .box-content{
  border: 0;
}

#column-left .box .box-content,
#column-right .box .box-content{
  border: 1px solid #7f8386;
  border-radius: 0;
}

.box .box-content ul li{
  list-style: none;
}

.box .box-content ul li a{
  font-family: "bebasneue-webfont",Arial,Helvetica,sans-serif;
  font-size: 20px;
}

.container .box .box-content .box-product > div .image{
  border: 1px solid #7f8386;
  border-bottom: 0;
}

.gallery-block{float:left; width:1004px;}

.prdt-box{float:left; width:221px; margin:0 24px;}

.prdt-box .prdt-img{float:left; width:219px; border:1px solid #7d8184; text-align:center; padding:15px 0;}

.box-product .name,
.prdt-box .prdt-descrip{ padding: 5px; background:#7d8184; font-size:12px; color:#fff; text-align:center;
                         font-family:'lsans-webfont', Arial; line-height:16px;}

.box-product .name a{ overflow: hidden; height: 32px; }

.box-product .price,
.prdt-box .prdt-price{ text-align:center; font-size:18px; color:#646464; font-family:'lsans-webfont', Arial;
                       background:#dbdbdb; padding:3px 0; font-weight:bold; box-shadow:0px -4px 2px 0px #565656; margin-bottom:10px;}

.box-product .cart,
.prdt-box .prdt-addtocart{  
  text-align: center;
}

.container input.button,
.container a.button,
.prdt-addtocart a{ 
  background:url(../image/img_addtocart_btnBG.jpg) repeat-x left top;
  /*padding:3px 50px 3px 50px;*/ 
  padding:3px 10px 3px 10px; 
  font-weight: normal;
  font-size:20px;
  color:#fff;
  font-family:'bebasneue-webfont', Arial; border-radius:10px;
  height: 35px;
}

.container a.button{ height: 28px; line-height: 28px; }

.prdt-addtocart a:hover{color:#6f4200;}

#caption-wrapper{float:left; width:100%; margin-bottom:30px;}

.container .your-partner,
.caption-block{ width:1004px; background:#7d8184; padding:10px 0;}

.container .your-partner h1,
.caption-block h1{font-size:40px; color:#fff; text-align:center; margin-bottom: 0; }

.container .your-partner h2,
.caption-block h2{font-size:40px; color:#fff; text-align:center; margin-bottom: 0; }

#other-products-wrapper{float:left; width:100%; margin-bottom:30px;}

.common-home #column-left .camera_wrap,
.spl-prdt{float:left; width:245px; background:url(../image/img_splprdt_BG.jpg) repeat left top;}

.common-home #column-left .cameraContent .camera_caption > div{
  background-color: transparent;
}

.spl-prdt .spl-prdt-block{float:left; width:225px; padding:22px 10px;}

.common-home #column-left .cameraContent .camera_caption > div .caption h2 a{
  top: -400px;
  position: absolute;
  left: 0px;
}

.common-home #column-left .cameraContent .camera_caption > div .caption h2 a,
.spl-prdt-block h1{font-size:49px; color:#fff; margin-bottom:20px; text-align:center;}

.common-home #column-left .cameraContent .camera_caption > div .caption h2 a span{
  float: left;
  direction: ltr;
}

.spl-prdt-block .spl-prdt-img{float:left; width:225px; text-align:center; position:relative;}

.common-home #column-left .cameraContent .camera_caption > div .cartinfo .price,
.spl-price{float:left; width:225px; font-family:'bebasneue-webfont', Arial; font-size:50px; color:#f0f0f0; text-align:center;
           position:absolute; top:160px; left:25px;}

.common-home #column-left .cameraContent .camera_caption > div .cartinfo .price{
  top: -100px;
  left: 0;
}

.common-home #column-left .cameraContent .camera_caption > div .description p,
.spl-prdt-block .title{float:left; width:207px; color:#ffff8a; font-size:40px; font-family:'bebasneue-webfont', Arial; text-align:center; 
                       line-height:34px; padding-left:28px; position:relative; top:-10px;}

.common-home #column-left .cameraContent .camera_caption > div .description p{
  top: -50px;
  direction: ltr;
}

.spl-prdt-block .title span{font-size:36px;}

.common-home #column-left .cameraContent .camera_caption > div .cart,
.spl-prdt .spl-prdt-btn{width:245px;}

.common-home #column-left .cameraContent .camera_caption > div .cart input,
.spl-prdt .spl-prdt-btn a{float:left; width:47%; background:url(../image/img_btnBG.jpg) repeat-x left top; font-size:29px; color:#fff; 	
                          text-align:center; padding:7px 65px; font-family:'bebasneue-webfont', Arial; }

.common-home #column-left .cameraContent .camera_caption > div .cart input{
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  text-align: center;
  border-radius: 0;
  height: 44px;
}

.common-home #column-left .cameraContent .camera_caption > div .cart input:hover,
.spl-prdt .spl-prdt-btn a:hover{color:#6f4200;}								 

.other-prdts-block{float:right; width:759px;}

.other-prdts-block .container{width:759px; margin:0 auto 0;}

.heading-block1{float:right; width:711px; border-top:1px solid #7f8386; border-bottom:1px solid #7f8386; padding:3px 0; margin:0 24px 24px 24px;}

.heading-block1 h1{font-size:50px; color:#7d8184; text-align:left;}		  	 									  						

.other-prdts-block{float:right; width:759px;}

.othr-prdt-box{float:left; width:221px; margin:0 24px;}

.othr-prdt-box .othr-prdt-img{float:left; width:219px; border:1px solid #7d8184; text-align:center; padding:50px 0;}

.othr-prdt-box .othr-prdt-descrip{float:left; width:191px; padding:12px 15px; background:#7d8184; font-size:12px; color:#fff; text-align:center;
                                  font-family:'lsans-webfont', Arial; line-height:16px;}

.othr-prdt-box .othr-prdt-addtocart{float:left; width:221px;}

.othr-prdt-addtocart a{float:left; background:url(../image/img_addtocart_btnBG.jpg) repeat-x left top; padding:3px 60px 3px 61px; 
                       font-size:26px; color:#fff; font-family:'bebasneue-webfont', Arial; border-radius:10px;}

.othr-prdt-addtocart a:hover{color:#6f4200;}						

#brands-wrapper{float:left; width:100%; margin-bottom:30px;}

.brand-block{float:left; width:1004px; border-bottom:1px solid #7f8386; padding:3px 0; margin-bottom:24px;}

.brand-block h1{font-size:40px; color:#7d8184; text-align:left;}

.brand-gal-block{float:left; width:1004px;}

.brand-gal-block ul{list-style:none;}

.brand-gal-block ul li{list-style:none; float:left; padding-right:24px;}

.brand-nav{position:relative; width:auto;}

.brand-nav ul{list-style:none; position:absolute; top:15px; right:0;}

.brand-nav ul li{list-style:none; float:left; padding:0 5px;}

#content ul li{
  list-style: inside;
}

.camera_prev,
.camera_next{
  background-color: rgba(0, 0, 0, 0) !important;
}

.camera_prev > span{
  background: url("../image/arrow_prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.camera_prev:hover > span{
  background-position: -42px 0 !important;
}

.camera_next > span{
  background: url("../image/arrow_next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.camera_next:hover > span{
  background-position: -43px 0 !important;
}

.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper .bx-viewport {
  box-shadow: none !important;
}

.bx-controls .bx-pager{
  display: none;
}

#content .bx-prev,
.content_menu_unders .bx-prev,
.content_footer_overc .bx-prev{
  background: url("../image/arrow_prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  height: 40px !important;
  width: 40px !important;
  top: -90px !important;
  left: -20px !important;  
  margin-top: 0 !important;
}

#content .bx-next,
.content_menu_unders .bx-next,
.content_footer_overc .bx-next{
  background: url("../image/arrow_next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  height: 40px !important;
  width: 40px !important;
  top: -90px !important;
  right: -20px !important;  
  margin-top: 0 !important;
}

.content_footer_overc .bx-prev,
#content .bx-prev{
  left: auto !important;
  right: 20px !important;
}

.content_footer_overc .bx-next,
#content .bx-next{
  right: -15px !important;
}

#content .bx-prev:hover,
.content_menu_unders .bx-prev:hover,
.content_footer_overc .bx-prev:hover{
  background-position: -42px 0 !important;
}

#content .bx-next:hover,
.content_menu_unders .bx-next:hover,
.content_footer_overc .bx-next:hover{
  background-position: -43px 0 !important;
}

.product-grid .cart .button{
  width: 100%;
  text-align: center;
  padding: 3px 0;
}

.product-list .cart .button{
  /*width: 150px;*/
  text-align: center;
  padding: 3px 10px;
}

.fourth-effect > a{
  cursor: unset !important;
}

.product-info .cart input.button{
  position: relative;
  top: 5px;
}

#footer{float:left; width:100%; background:url(../image/img_ftr_patternBG.jpg) repeat left top; padding:25px 0;}

.ftr-lft{float:left; width:270px; margin-right:102px;}

.ftr-lft h2{font-size:22px; color:#fff; margin-bottom:15px;}

.ftr-lft p{font-size:12px; color:#fff; line-height:20px;}

.ftr-mid{float:left; width:360px; margin-right:56px;}

#footer ul li.ftr-title{font-family:'bebasneue-webfont', Arial; font-size:22px; color:#fff; margin-bottom:15px; list-style:none; margin:0; 
                        padding:0; margin-bottom:10px;}

#footer ul{ float:left; }

#footer ul li{list-style:outside; list-style-type:disc; color:#f39100; margin-left:0px; font-size:16px;}

#footer ul li a{font-family:'lsans-webfont', Arial; font-size:12px; color:#fff !important; line-height:24px;}

#footer ul li a:hover{color:#f39100; text-decoration:underline;}

.ftr-rgt{float:right; width:216px;}

.ftr-rgt h2{font-size:30px; color:#fff; margin-bottom:15px;}

.ftr-rgt .qc{float:left; width:216px; margin-bottom:15px;}

.ftr-rgt .qc .icon{float:left; width:16px; height:16px;}

.quick_connect ul li span.txt,
.ftr-rgt .qc .txt{float:right; width:180px; font-family:'bebasneue-webfont', Arial; font-size:18px; color:#fff; padding-left:20px;}

.quick_connect ul{ margin: 0 !important; padding: 0 !important; }
.quick_connect ul li{ list-style: none !important; margin-left: 0 !important; padding-left: 0 !important; color: #FFF !important; margin-bottom: 20px !important; clear: both; }

.ftr-rgt .qc .txt a{font-size:20px; color:#fff;}

.ftr-rgt .qc .txt a:hover{color:#f39100; text-decoration:underline;}

.ftr-rgt .qc .txt1{float:right; width:180px; font-family:'lsans-webfont', Arial; font-size:14px; color:#fff; padding-left:20px;}

.ftr-rgt .qc .txt1 a{font-family:'lsans-webfont', Arial; font-size:14px; color:#fff;}

.ftr-rgt .qc .txt1 a:hover{color:#f39100; text-decoration:underline;}

#bottom-footer{float:left; width:100%; background:#353637; padding:10px 0;}

.copyrights{float:left; width:490px; margin-right:24px; font-family:'lsans-webfont', Arial; font-size:11px; color:#cacaca;}

.copyrights span{color:#f39100;}

.social-media{float:right; width:490px;}

.social-media ul{list-style:none;}

.social-media ul li{list-style:none; float:right;}

.social-media ul li.fb a{float:left; width:19px; height:19px; background:url(../image/icon_fb.png) no-repeat 0 0; padding-left:10px;}

.social-media ul li.fb a:hover{background:url(../image/icon_fb.png) no-repeat 0 -22px;}

.social-media ul li.twitter a{float:left; width:19px; height:19px; background:url(../image/icon_twitter.png) no-repeat 0 0;  padding-left:10px;}

.social-media ul li.twitter a:hover{background:url(../image/icon_twitter.png) no-repeat 0 -22px;}

.social-media ul li.linkedin a{float:left; width:19px; height:19px; background:url(../image/icon_linkedin.png) no-repeat 0 0;  padding-left:10px;}

.social-media ul li.linkedin a:hover{background:url(../image/icon_linkedin.png) no-repeat 0 -22px;}

#footer .icon > img{
  margin-top: 4px;
}

#footer .column h2{
  color: #FFF;
}

#footer a{
  color: #FFF;
}

#footer .column p{
  font-size:12px; 
  color:#fff; 
  line-height:20px;
}

.fourth-effect .mask {
  position:absolute; /* Center the mask */
  top:101px;
  left:171px;
  cursor:pointer;
  border-radius: 50px;
  border-width: 50px;
  display: inline-block;
  height: 100px;
  width: 170px;
  border: 50px solid rgba(0, 0, 0, 0.1);
  box-sizing:border-box;
  opacity:1;
  visibility:visible;
  transform:scale(4);
  transition:all 0.3s ease-in-out;
}
.fourth-effect:hover .mask {
  opacity: 0;
  border:0px solid rgba(0,0,0,0.7);
  visibility:hidden;
}

.carousel-module ul li > a{
  border-radius: 5px;
  border: 1px solid #e8e8e8;
  display: block;
  background-color: #FDFDFD;
}